JBoss Application Server Support and Documentation for SAS® 9.2 m3

JBoss Application Server Software Version Requirements

These minimum version requirements for JBoss Application Server are for use with SAS 9.2 Maintenance 3 beginning with revision 10w46. The minimum version requirements for JBoss Application Server for use with SAS 9.2 (TS2M3) up through revision 10w42 are the same as for SAS 9.2 (TS2M2).

JBoss Application Server (32-bit) | Download or contact Red Hat

PlatformVersion
Windows (32-bit x86)JBoss AS 4.2.0.GA
JBoss EAP 4.2
JBoss EAP 4.3

JBoss Application Server (64-bit) | Download or contact Red Hat

PlatformVersion
Windows (64-bit x86-64) Solaris (64-bit x86-64)
Solaris (64-bit SPARC)
Linux (64-bit x86-64)
AIX 5.3, 6.1 (64-bit)
HP-UX on Itanium
JBoss AS 4.2.0.GA
JBoss EAP 4.2
JBoss EAP 4.3

Notes:

  • You can use Red Hat's JBoss Enterprise Application Platform (EAP) or a JBoss Application Server (AS) download from the JBoss Community at jboss.org in the SAS 9.2 middle tier as documented in the JBoss Support Statement.
  • Before running SAS Deployment Wizard to install SAS software and configure JBoss, review the JBoss Application Server documentation below.

Boss Application Server Configuration Documentation

Recommended Resources


Explore our training options, including on-site classroom, live web, e-learning and one-on-one mentoring.


Validate your SAS knowledge and skills by earning a globally recognized credential from SAS.


Explore documentation on topics of interest to SAS administrators.
 

Back to Top